dataDirectory: /var/lib/humio-log-collector
sources:
  var_log:
    type: file
    include: /var/www/html/var/log/logscale-*.log
    sink: humio
sinks:
  humio:
    type: humio
    token: 3e9c6a20-097f-410c-9abb-3cf3247fb601
    url: https://dealerbuilt.ingest.logscale.us-1.crowdstrike.com